<h1>{{title}}</h1>
<nav>
  <a routerLink="/parent/child" routerLinkActive="active">Parent Child</a>
  <a routerLink="/child/parent" routerLinkActive="active">Child Parent</a>
  <a routerLink="/child-parent/viewchild" routerLinkActive="active">Child Parent-View Child</a>
  <a routerLink="/service" routerLinkActive="active">Unrelated Components-Service</a>
</nav>

<router-outlet></router-outlet>